td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CCCCCC}
th {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #CCCCCC}
a {color: #FFFFFF; text-decoration: underline}
a:visited {color: #FFFFFF; text-decoration: underline}
a:hover {color: #6773FE; text-decoration: none; text-decoration: underline}
A.bdr-link:link {color: #999999; text-decoration: none}
A.bdr-link:visited {color: #999999; text-decoration: none}
A.bdr-link:active {color: #999999; text-decoration: none}
A.bdr-link:hover {color: #6773FE; text-decoration: none}
.error {color: #FF0000; font-weight: bold}
BODY {scrollbar-face-color: #555555; scrollbar-shadow-color: #444444; scrollbar-highlight-color: #666666; scrollbar-3dlight-color: #777777; scrollbar-darkshadow-color: #333333; scrollbar-track-color: #222255; scrollbar-arrow-color: #6773FE; background-color: #000000}
